{
  "seite": "83",
  "name": "EXPOSAMI LEBENSKRAFT",
  "probe": [
    "KL",
    "IN",
    "IN"
  ],
  "probeMod": "",
  "technik": "Der Elf hält die Hände muschelförmig hinter die Ohren und konzentriert sich auf den Zauber, benennt den Ort und spricht dhao visya’m y ama’re’a.",
  "zauberdauer": {
    "normal": "15 Aktionen"
  },
  "wirkung": "Mit diesem Zauber kann ein Elf die Anwesenheit jedes wenigstens rattengroßen lebendigen Wesens erkennen (keine Pflanzen), selbst wenn das Wesen verborgen oder getarnt ist. Diese Auren nimmt der Elf als grün leuchtende Flecken wahr, deren Intensität und Durchmesser von der Größe des Wesens abhängen. Die Gestalt der georteten Wesen ist jedoch nicht erkennbar. Dickes Unterholz, Wasser und sogar Erdboden bis zu etwa einem halben Schritt Tiefe wird von dem Zauber durchdrungen, massive Barrieren aus Stein oder Eis jedoch nicht. Alles, was vorwiegend aus den Elementen Erz oder Eis besteht, widersteht dem Zauber. Die Dicke dieser Materialien, die der Zauber durchdringen kann, entspricht ZfP* Fingern – um eine zehn Finger dicke Steinwand zu durchschauen, sind also wenigstens 10 ZfP* nötig. Außerdem schwächen solche Hindernisse die Intensität der entdeckten Auren, so dass sich der Elf in der Größe eines Wesens, das hinter einer massiven Steinwand lauert, durchaus irren kann. Die genaue Wirkungsweise des Zaubers ist unter Magietheoretikern umstritten, aber es deutet einiges darauf hin, dass es eine Variante des ODEM ARCANUM ist, die Sikaryan ortet – jene Lebenskraft, von der alle Lebewesen erfüllt sind. Dafür spricht jedenfalls, dass Dämonen, Untote und ähnliche Wesenheiten durch diesen Zauber nicht wahrgenommen werden können, mit der bemerkenswerten Ausnahme von Vampiren, die vor kurzem getrunken haben und damit fremdes Sikaryan in sich aufgenommen haben. Die Aura von sterbenden oder schwer kranken Wesen verblasst im Vergleich zum gesunden Zustand, während Insektenstaaten als Einzelwesen wahrgenommen werden.",
  "kosten": [
    {
      "cost": 4,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst; die Wirkungs-EXPOSAMI reicht ZfP* x 3 Schritt weit",
  "wirkungsdauer": "entspricht der Zauberdauer",
  "modifikationen": "Zauberdauer, Reichweite (Berührung oder Reichweite der Zauberwirkung)",
  "varianten": [
    {
      "name": "Tierart",
      "description": "Mit dieser Variante kann der Elf nur Wesen einer bestimmten Tierart wahrnehmen. Funktioniert nur bei Wesen, deren Aura der Elf schon einmal mittels EXPOSAMI oder ODEM ARCANUM gesehen hat.",
      "mod": 3
    },
    {
      "name": "Suche",
      "description": "Der Hellsichtzauber reagiert nur auf ein bestimmtes Wesen, dessen Aura der Elf schon einmal wahrgenommen haben muss (BLICK AUFS WESEN, EXPOSAMI, ODEM ARCANUM ...).",
      "mod": 7,
      "limit": "11"
    },
    {
      "name": "Reinheit der Aura",
      "description": "Der Elf kann erkennen, ob ein Wesen krank oder gesund ist, erregt oder ruhig, dämonisch verseucht oder natürlich drittspährig.",
      "mod": 10,
      "limit": "14"
    }
  ],
  "reversalis": "nicht bekannt",
  "antimagie": "Kann in einer Zone des HELLSICHT TRÜBEN nur erschwert gewirkt werden; die Wirkung eines außerhalb gesprochenen EXPOSAMI wird in der Zone um die ZfP* der antimagischen Formel reduziert, so dass dort die Reichweite des Hellsichtzaubers sinkt. Gezielter Einsatz der Antimagie gegen den Elfen beendet den EXPOSAMI.",
  "merkmal": [
    "Hellsicht"
  ],
  "komplexität": "B",
  "repräsentation": {
    "Elf": 6,
    "Achaz": 4,
    "Druide": 4,
    "Geode": 4,
    "Hexe": 3,
    "Magier": 3
  },
  "info": "Eigentlich ein Zauber, der den Elfen im dichten Wald bei der Jagd helfen sollte, sind seine Anwendungsgebiete mittlerweile deutlich verbreiteter und können auch dazu dienen, eventuelle Hinterhalte rechtzeitig zu entdecken."
}
